## r-cran-estimatr 1.0.0

=== DESCRIPTION ===
Package: estimatr
Type: Package
Title: Fast Estimators for Design-Based Inference
Version: 1.0.0
Authors@R: c(person("Graeme", "Blair", email = "graeme.blair@gmail.com", role = c("aut", "cre")),
             person("Jasper", "Cooper", email = "jjc2247@columbia.edu", role = c("aut")),
             person("Alexander", "Coppock", email = "alex.coppock@yale.edu", role = c("aut")),
             person("Macartan", "Humphreys", email = "macartan@gmail.com", role = c("aut")),
             person("Luke", "Sonnet", email = "luke.sonnet@gmail.com", role = c("aut")),
             person("Neal", "Fultz", email = "nfultz@gmail.com", role = c("ctb")),
             person("Lily", "Medina", email = "lilymiru@gmail.com", role = c("ctb")),
             person("Russell", "Lenth", email = "russell-lenth@uiowa.edu", role = c("ctb")))
Description: Fast procedures for small set of commonly-used, design-appropriate estimators with robust standard errors and confidence intervals. Includes estimators for linear regression, instrumental variables regression, difference-in-means, Horvitz-Thompson estimation, and regression improving precision of experimental estimates by interacting treatment with centered pre-treatment covariates introduced by Lin (2013) <doi:10.1214/12-AOAS583>.
URL: https://declaredesign.org/r/estimatr/,
        https://github.com/DeclareDesign/estimatr
BugReports: https://github.com/DeclareDesign/estimatr/issues
License: MIT + file LICENSE
Depends: R (>= 3.5.0)
Imports: Formula, generics, methods, Rcpp (>= 0.12.16), rlang (>=
        0.2.0)
LinkingTo: Rcpp, RcppEigen
Encoding: UTF-8
RoxygenNote: 7.2.0
LazyData: true
Suggests: fabricatr (>= 0.10.0), randomizr (>= 0.20.0), AER,
        clubSandwich, emmeans (>= 1.4), estimability, margins,
        modelsummary, prediction, RcppEigen, sandwich, stargazer,
        testthat, car
Enhances: texreg
NeedsCompilation: yes
Packaged: 2022-07-04 00:32:13 UTC; graeme
Author: Graeme Blair [aut, cre],
  Jasper Cooper [aut],
  Alexander Coppock [aut],
  Macartan Humphreys [aut],
  Luke Sonnet [aut],
  Neal Fultz [ctb],
  Lily Medina [ctb],
  Russell Lenth [ctb]
Maintainer: Graeme Blair <graeme.blair@gmail.com>
Repository: CRAN
Date/Publication: 2022-07-04 12:40:05 UTC

=== debian/changelog ===
r-cran-estimatr (1.0.0-3) unstable; urgency=medium

  * Exclude Architecture: !armel !armhf !ppc64el !s390x from debci tests
    since there are some flaky tests
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 21:31:29 +0100

r-cran-estimatr (1.0.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 11:33:20 +0100

r-cran-estimatr (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #1017383)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 11:44:48 +0200

=== debian/control ===
Source: r-cran-estimatr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-formula,
               r-cran-generics,
               r-cran-rcpp,
               r-cran-rlang,
               r-cran-rcppeigen
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimatr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimatr.git
Homepage: https://cran.r-project.org/package=estimatr
Rules-Requires-Root: no

Package: r-cran-estimatr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast estimators for design-based inference
 Fast procedures for small set of commonly-used, design-appropriate
 estimators with robust standard errors and confidence intervals.
 Includes estimators for linear regression, instrumental variables
 regression, difference-in-means, Horvitz-Thompson estimation, and
 regression improving precision of experimental estimates by interacting
 treatment with centered pre-treatment covariates introduced by Lin
 (2013) <doi:10.1214/12-AOAS583>.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
#       r-cran-fabricatr (>= 0.10.0),
#       r-cran-randomizr (>= 0.20.0),
        r-cran-aer,
        r-cran-clubsandwich,
        r-cran-emmeans (>= 1.4),
        r-cran-estimability,
#        r-cran-margins,
#        r-cran-modelsummary,
        r-cran-prediction,
        r-cran-rcppeigen,
        r-cran-sandwich,
#        r-cran-stargazer,
        r-cran-testthat,
        r-cran-car
Restrictions: allow-stderr
Architecture: !armel !armhf !ppc64el !s390x

## r-cran-estimatr 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: estimatr
 Type: Package
 Title: Fast Estimators for Design-Based Inference
-Version: 1.0.0
+Version: 1.0.2
 Authors@R: c(person("Graeme", "Blair", email = "graeme.blair@gmail.com", role = c("aut", "cre")),
              person("Jasper", "Cooper", email = "jjc2247@columbia.edu", role = c("aut")),
              person("Alexander", "Coppock", email = "alex.coppock@yale.edu", role = c("aut")),
@@ -15,12 +15,12 @@
         https://github.com/DeclareDesign/estimatr
 BugReports: https://github.com/DeclareDesign/estimatr/issues
 License: MIT + file LICENSE
-Depends: R (>= 3.5.0)
+Depends: R (>= 3.6.0)
 Imports: Formula, generics, methods, Rcpp (>= 0.12.16), rlang (>=
         0.2.0)
 LinkingTo: Rcpp, RcppEigen
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 LazyData: true
 Suggests: fabricatr (>= 0.10.0), randomizr (>= 0.20.0), AER,
         clubSandwich, emmeans (>= 1.4), estimability, margins,
@@ -28,7 +28,7 @@
         testthat, car
 Enhances: texreg
 NeedsCompilation: yes
-Packaged: 2022-07-04 00:32:13 UTC; graeme
+Packaged: 2024-01-17 06:28:23 UTC; gblair
 Author: Graeme Blair [aut, cre],
   Jasper Cooper [aut],
   Alexander Coppock [aut],
@@ -39,4 +39,4 @@
   Russell Lenth [ctb]
 Maintainer: Graeme Blair <graeme.blair@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-04 12:40:05 UTC
+Date/Publication: 2024-01-17 07:00:02 UTC

=== debian/changelog ===
r-cran-estimatr (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 22:54:31 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-clubsandwich,
        r-cran-emmeans (>= 1.4),
        r-cran-estimability,
        r-cran-prediction,
        r-cran-sandwich,
        r-cran-testthat,
        r-cran-car
Restrictions: allow-stderr
Architecture: !armel !armhf !ppc64el !s390x

## r-cran-estimatr 1.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: estimatr
 Type: Package
 Title: Fast Estimators for Design-Based Inference
-Version: 1.0.2
+Version: 1.0.4
 Authors@R: c(person("Graeme", "Blair", email = "graeme.blair@gmail.com", role = c("aut", "cre")),
              person("Jasper", "Cooper", email = "jjc2247@columbia.edu", role = c("aut")),
              person("Alexander", "Coppock", email = "alex.coppock@yale.edu", role = c("aut")),
@@ -20,7 +20,7 @@
         0.2.0)
 LinkingTo: Rcpp, RcppEigen
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 LazyData: true
 Suggests: fabricatr (>= 0.10.0), randomizr (>= 0.20.0), AER,
         clubSandwich, emmeans (>= 1.4), estimability, margins,
@@ -28,7 +28,7 @@
         testthat, car
 Enhances: texreg
 NeedsCompilation: yes
-Packaged: 2024-01-17 06:28:23 UTC; gblair
+Packaged: 2024-03-30 03:51:08 UTC; blair
 Author: Graeme Blair [aut, cre],
   Jasper Cooper [aut],
   Alexander Coppock [aut],
@@ -39,4 +39,4 @@
   Russell Lenth [ctb]
 Maintainer: Graeme Blair <graeme.blair@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-01-17 07:00:02 UTC
+Date/Publication: 2024-03-31 23:30:02 UTC

=== debian/changelog ===
r-cran-estimatr (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: also skip on i386 and riscv64. Closes: #1064921
  * Standards-Version: 4.7.1 (routine-update)
  Set upstream metadata fields: Repository.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 12:10:13 +0100

r-cran-estimatr (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Jun 2024 08:52:46 +0900

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-rcpp,
                r-cran-rlang,
                r-cran-rcppeigen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimatr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimatr.git
 Homepage: https://cran.r-project.org/package=estimatr

## r-cran-estimatr 1.0.6

=== DESCRIPTION ===
Package: estimatr
Type: Package
Title: Fast Estimators for Design-Based Inference
Version: 1.0.6
Authors@R: c(person("Graeme", "Blair", email = "graeme.blair@gmail.com", role = c("aut", "cre")),
             person("Jasper", "Cooper", email = "jjc2247@columbia.edu", role = c("aut")),
             person("Alexander", "Coppock", email = "alex.coppock@yale.edu", role = c("aut")),
             person("Macartan", "Humphreys", email = "macartan@gmail.com", role = c("aut")),
             person("Luke", "Sonnet", email = "luke.sonnet@gmail.com", role = c("aut")),
             person("Neal", "Fultz", email = "nfultz@gmail.com", role = c("ctb")),
             person("Lily", "Medina", email = "lilymiru@gmail.com", role = c("ctb")),
             person("Russell", "Lenth", email = "russell-lenth@uiowa.edu", role = c("ctb")),
             person("Molly", "Offer-Westort", email = "mollyow@uchicago.edu", role = c("ctb")))
Description: Fast procedures for small set of commonly-used, design-appropriate estimators with robust standard errors and confidence intervals. Includes estimators for linear regression, instrumental variables regression, difference-in-means, Horvitz-Thompson estimation, and regression improving precision of experimental estimates by interacting treatment with centered pre-treatment covariates introduced by Lin (2013) <doi:10.1214/12-AOAS583>.
URL: https://declaredesign.org/r/estimatr/,
        https://github.com/DeclareDesign/estimatr
BugReports: https://github.com/DeclareDesign/estimatr/issues
License: MIT + file LICENSE
Depends: R (>= 3.6.0)
Imports: Formula, generics, methods, Rcpp (>= 0.12.16), rlang (>=
        0.2.0)
LinkingTo: Rcpp, RcppEigen
Encoding: UTF-8
RoxygenNote: 7.3.2
LazyData: true
Suggests: fabricatr (>= 0.10.0), randomizr (>= 0.20.0), AER,
        clubSandwich, emmeans (>= 1.4), estimability, margins,
        modelsummary, prediction, RcppEigen, sandwich, stargazer,
        testthat, car
Enhances: texreg
NeedsCompilation: yes
Packaged: 2025-02-28 18:37:05 UTC; gblair
Author: Graeme Blair [aut, cre],
  Jasper Cooper [aut],
  Alexander Coppock [aut],
  Macartan Humphreys [aut],
  Luke Sonnet [aut],
  Neal Fultz [ctb],
  Lily Medina [ctb],
  Russell Lenth [ctb],
  Molly Offer-Westort [ctb]
Maintainer: Graeme Blair <graeme.blair@gmail.com>
Repository: CRAN
Date/Publication: 2025-02-28 19:30:02 UTC

=== debian/changelog ===
r-cran-estimatr (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 14:24:09 +0900

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-rcpp,
                r-cran-rlang,
                r-cran-rcppeigen
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimatr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimatr.git
 Homepage: https://cran.r-project.org/package=estimatr

=== debian/tests/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
         r-cran-testthat,
         r-cran-car
 Restrictions: allow-stderr
-Architecture: !armel !armhf !ppc64el !s390x
+Architecture: !armel !armhf !ppc64el !s390x !i386 !riscv64

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/estimatr_([-\d.]*)\.tar\.gz
